.btn-app-store {
  text-align: left;

  .logo {
    margin-right: $spacer * 0.5;

    .svg-inline--fa {
      font-size: $btn-font-size * 1.4;
      vertical-align: -0.2em;
    }
  }

  .small-text {
    font-size: $line-height-base * $btn-font-size * 0.35;
    line-height: $line-height-base * $btn-font-size * 0.35;
  }

  .large-text {
    font-size: $line-height-base * $btn-font-size * 0.65;
    line-height: $line-height-base * $btn-font-size * 0.65;
    font-weight: bold;
  }
}